{
  "assets-sort-type": "name",
  "collision-matrix": [
    [
      true
    ],
    [
      false,
      false
    ]
  ],
  "design-resolution-height": 640,
  "design-resolution-width": 960,
  "excluded-modules": [
    "ParticleSystem",
    "PageView",
    "PageViewIndicator",
    "VideoPlayer",
    "WebView",
    "Collider",
    "Physics",
    "Native Socket",
    "3D",
    "3D Primitive"
  ],
  "facebook": {
    "appID": "",
    "audience": {
      "enable": false
    },
    "enable": false,
    "live": {
      "enable": false
    }
  },
  "fit-height": true,
  "fit-width": false,
  "group-list": [
    "default",
    "GameUI"
  ],
  "last-module-event-record-time": 1643366926685,
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "start-scene": "591a1367-313f-4af1-9802-88a6dd1f5ef0",
  "use-customize-simulator": true,
  "use-project-simulator-setting": false
}